[Translation]
Version=16
Locale=1048
EnglishName=Romanian
LocalizedName=Romana
Translator=Adrian Zvizdenco

[dmTV]
cmChangeFav.Caption="Modificare reiting"
cmChangeType.Caption="Modificare tip"
cmChanInTable.Caption="Proprietati canal..."
cmCheckFavor.Caption="Verifica cuvintul-cheie pentru reiting-ul emisiunii"
cmCheckType.Caption="Verifica cuvintul-cheie pentru tipul emisiunii"
cmCopyToClipBoard.Caption="Copiere pe clipboard"
cmToFavor.Caption="Adaugare la preferinte..."
cmToFind.Caption="Cautare..."
cmToTypes.Caption="Adaugare in clasificator..."
cmViewMenu.Caption="Restabilire meniu"

[fmAbout]
Caption="Despre"
cmCopy.Caption="Copiere hiperlink"
cmOpen.Caption="Deschidere hiperlink"
la1.Caption="Propuneri, sugestii si raportari de erori, trimiteti la"
la11.Caption="Letsko Alexandru"
la12.Caption="Serga Alexandru"
la13.Caption="Pristavco Vadim"
la14.Caption="Shihov Nicolai"
la18.Caption="In aplicatie au fost utilizate :"
la19.Caption="Componenta ELTree"
la2.Caption="sau"
la21.Caption="Componentele RX Library"
la23.Caption="Algoritmul de detectare a codificarii de la:"
la24.Caption="Alexander Bedniacov"
la25.Caption="Инсталлятор CreateInstall"
la4.Caption="Ultima versiune a aplicatiei este disponibila aici:"
la6.Caption="Testare-beta si sfaturi utile "
la7.Caption="Belov Boris"
la8.Caption="Vlasov Iurii"
la9.Caption="Evdochimov Oleg"
Label3.Caption="dicView -","mediul de lucru cu dictionarele"
laDVdesc.Caption="La momentul actual se mentin urmatoarele dictionare:","- ""Aieurie yioceeidlac?lnece neiardu"" (anul 1998?);","- ""Nieeiaue neiardu ccaiai aleceidonneiai ?cuer"" de V. I. Dali;","- ""Neiardu Areriraneco nldeciia""  (ca exemplu);","- de asemenea exista posibilitatea conectarii dictionarelor utilizatorilor;"
laTransTo.Caption="Traducere in %s:"
sbApp.Hint="Despre"
sbOther.Hint="Alte aplicatii"
sbThank.Hint="Multumiri"

[fmAnons]
Caption="Setarea anunturilor"
ckHide.Caption="Ascundere canale neutilizate"
ckNoVisErAn.Caption="Nu afisa erori in anunturi"
cmCheckAll.Caption="Selectare toate"
cmDel.Caption="Stergere"
cmEdit.Caption="Corectare"
cmExit.Caption="Inchidere"
cmHelp.Caption="Ajutor"
cmInvertCheck.Caption="Inversare selectari"
cmSave.Caption="Salvare"
cmUnCheckAll.Caption="Anularea tuturor selectarilor"
gbGeneral.Caption="Setari comune: "
la0.Caption="Deplasarea orei emisiunilor fata de ora site-ului cu"
la1.Caption="ore"
sbDel.Hint="Stergere (Del)"
sbEdit.Hint="Corectare (Ctrl+E)"
sbExit.Hint="Inchidere (Esc)"
sbHelp.Hint="Ajutor (F1)"
sbOpt.Hint="Setari adiacente (Ctrl+1)"
sbSave.Hint="Salvare (Ctrl+S)"

[fmBadLoad]
Caption="Atentie!"
ckNotShow.Caption="nu afisa acest mesaj"
Label1.Caption="Fisierul cu date nu s-a putut importa.","Va rog, anuntati autorul ","pe adresa listtv@citycat.ru, indicind in scrisoare ","urmatoarele date:","- tipul sistemului de operare;","- drepturile de acces la calculator;","- tipul sistemului de fisiere FAT, NTFS;","- daca e activata optiunea ""Autoplay"";","- in ce mapa e instalata aplicatia ListTV;"

[fmChan]
Caption="Canale"
ckHide.Caption="Ascundere canale neutilizate"
cmCheckAll.Caption="Selectare toate"
cmDel.Caption="Stergere"
cmEdit.Caption="Corectare"
cmExit.Caption="Inchidere"
cmHelp.Caption="Ajutor"
cmInvertCheck.Caption="Inversare selectari"
cmList.Caption="Lista canalelor"
cmOpt.Caption="Setari adiacente"
cmSave.Caption="Salvare"
cmUnCheckAll.Caption="Anularea tuturor selectarilor"
sbDel.Hint="Stergere (Del)"
sbEdit.Hint="Corectare (Ctrl+E)"
sbExit.Hint="Inchidere (Esc)"
sbHelp.Hint="Ajutor (F1)"
sbList.Hint="Lista canalelor (Ctrl+1)"
sbOpt.Hint="Setari adiacente (Ctrl+2)"
sbSave.Hint="Salvare (Ctrl+S)"

[fmEdChan]
Caption="Proprietati canal"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
ckShowChan.Caption="Afisare canal"
la0.Caption="Numar"
la1.Caption="Sinonim"
la2.Caption="Logotip"
la3.Caption="Deplasare cu"
la4.Caption="ore"
la5.Caption="Semnal audio"
la5.Hint="Sunet alarma"
laChan.Caption="Canal"
sbSel.Hint="Selectare"

[fmEdChanAn]
Caption="Corectare"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
la0.Caption="Deplasare timp cu"
la1.Caption="ore"
la2.Caption="Cautare in :"

[fmEdFav]
Caption="Cuvint cheie (fraza)"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
ckClearHandFav.Caption="Resetarea setarilor manuale a reiting-ului"
ckDel.Caption="Stergere dupa"
ckNow.Caption="Aplica imediat"
ckRem.Caption="Alarma"
la0.Caption="Contine"
la1.Caption="Nu contine"
la2.Caption="Reiting"

[fmEdFavObj]
Caption="Reiting"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
buSelect.Hint="Selectare"
ckInFilter.Caption="Include in filtru"
ckInFilter.Hint="Include in filtru, daca butonul nu-i vizibil"
ckShowBtn.Caption="Afisare buton"
ckShowBtn.Hint="Afisare buton pe panoul filtrelor"
la0.Caption="Denumire"
la1.Caption="Imagine"

[fmEdType]
Caption="Cuvint cheie (fraza)"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
ckClearHandType.Caption="Resetarea setarilor manuale a tipului emisiunii"
ckDel.Caption="Stergere dupa"
ckNow.Caption="Aplica imediat"
la0.Caption="Contine"
la1.Caption="Nu contine"
la2.Caption="Tipul emisiunii"

[fmEdTypeObj]
Caption="Tipul emisiunii"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
buSelect.Hint="Selectare"
ckInFilter.Caption="Include in filtru"
ckInFilter.Hint="Include in filtru, daca butonul nu-i vizibil"
ckShowBtn.Caption="Afisare buton"
ckShowBtn.Hint="Afisare buton pe panoul filtrelor"
la0.Caption="Denumire"
la1.Caption="Imagine"

[fmExportHow]
Caption="Parametrii exportarii"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
ckAnonce.Caption="Afisare anunturi"
ckColTo.Caption="Afisare coloana ""Pina la"""
Label1.Caption="Tipul exportarii:"
Label2.Caption="Informatie adiacenta:"
rbAllChan.Caption="Toate canalele pe o zi"
rbDayChan.Caption="Zi-Canal"

[fmFavor]
Caption="Emisiuni preferate"
ckClearHandFav.Caption="Resetarea setarilor manuale a reiting-ului"
ckClearRemFav.Caption="Curatare reiting"
ckDefFav.Caption="Atribuire reiting"
ckNow.Caption="Aplica imediat"
ckSetRemFav.Caption="Atribuire reiting"
ckUseAnonce.Caption="Utilizati pentru determinarea reiting-ului textul anuntului"
cmDel.Caption="Stergere"
cmEdit.Caption="Corectare"
cmFilter.Caption="Filtru"
cmHelp.Caption="Ajutor"
cmInFilter.Caption="Include in filtru"
cmInFilterAll.Caption="Selectare toate"
cmInFilterAllNot.Caption="Anularea tuturor selectarilor"
cmInFilterInvert.Caption="Inversare selectari"
cmList.Caption="Lista cuvintelor cheie"
cmMoveDown.Caption="Deplasare in jos"
cmMoveUp.Caption="Deplasare in sus"
cmNew.Caption="Nou"
cmObj.Caption="Lista reiting-uri"
cmOpt.Caption="Setari adiacente"
cmRem.Caption="Alarma"
cmRemAll.Caption="Selectare toate"
cmRemAllNot.Caption="Anularea tuturor selectarilor"
cmRemInvert.Caption="Inversare selectari"
cmSave.Caption="Salvare"
cmShowBtn.Caption="Afisare buton"
cmShowBtnAll.Caption="Selectare toate"
cmShowBtnAllNot.Caption="Anularea tuturor selectarilor"
cmShowBtnInvert.Caption="Inversare selectari"
la0.Caption="La setarea optiunii ""de amintire"" a emisiunii"
la1.Caption="La anularea optiunii ""de amintire"" a emisiuneii"
la2.Caption="La selectarea celulei in coloana reiting-ului"
laOptTop.Caption="...La vizualizarea programei emisiunilor in tabel..."
sbBottom.Hint="Deplasare in jos (Ctrl+Down)"
sbDel.Hint="Stergere (Del)"
sbEdit.Hint="Corectare (Ctrl+E)"
sbExit.Hint="Inchidere (Esc)"
sbFilter.Hint="Filtru (F7)"
sbHelp.Hint="Ajutor (F1)"
sbList.Hint="Lista cuvintelor cheie (Ctrl+2)"
sbNew.Hint="Nou (Ctrl+N)"
sbObj.Hint="Lista reiting-uri (Ctrl+1)"
sbOpt.Hint="Setari adiacente (Ctrl+3)"
sbSave.Hint="Salvare (Ctrl+S)"
sbTop.Hint="Deplasare in sus (Ctrl+Up)"

[fmFilter]
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
ckNotRem.Caption="Fara amintire"
ckRem.Caption="Cu amintire"
ckSaveFindFilter.Caption="Salvarea parametrilor filtrului"
ckSearchInAn.Caption="Cautare si in anunturi"
ckTime.Caption="Timpul de la 00:00 pina la 00:00"
cmCheckAll.Caption="Selectare toate"
cmInvertCheck.Caption="Inversare selectari"
cmUnCheckAll.Caption="Anularea tuturor selectarilor"
la0.Caption="Contine"
la1.Caption="Nu contine"
paButtons.Caption="  Criterii"
sbFChan.Hint="Canale"
sbFDay.Hint="Zile"
sbFFav.Hint="Preferinte"
sbFType.Hint="Tipuri"

[fmFindResult]
Caption="Rezultatul cautarii "
cmHead0.Caption="Alarma!"
cmHead1.Caption="Reiting"
cmHead10.Caption="Emisiuni"
cmHead2.Caption="Tip"
cmHead3.Caption="Tip 2"
cmHead4.Caption="Anunt"
cmHead5.Caption="Canal"
cmHead6.Caption="Zi"
cmHead7.Caption="De la"
cmHead8.Caption="Pina la"
cmHead9.Caption="Durata"
sbExit.Hint="Inchidere fereastra (Esc)"
sbExport.Hint="Export... (Ctrl+S)"
sbFindOpt.Hint="Cautare (Ctrl+Space)"
sbHelp.Hint="Ajutor (F1)"
sbNoteCancel.Hint="Anulare modificari"
sbNoteClear.Hint="Curatare anunt"
sbNoteSave.Hint="Salvare modificari"
sbPrint.Hint="Imprimare (Ctrl+P)"

[fmInfo]
Caption="Atentie!"
buCancel.Caption="Nu"
buHelp.Caption="Ajutor"
buOk.Caption="Da"
rbAsk.Caption="Intotdeauna intreaba"
rbNo.Caption="Intotdeauna ""Nu"""
rbYes.Caption="Intotdeauna ""Da"""

[fmMsg]
laMin.Caption="min."
laRem.Caption="Alarma peste"
sbToTable.Hint="La lista emisiunilor (L)"
sbToTuner.Hint="Comutare tuner pe acest canal (T)"
trbTransp.Hint="Transparenta"

[fmOpt]
Caption="Setari"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
sbOpt0.Caption="Infatisare","externa"
sbOpt1.Caption="Arata"
sbOpt2.Caption="La","startare"
sbOpt3.Caption="Timpul"
sbOpt4.Caption="Reminder"
sbOpt5.Caption="Salvare"
sbOpt6.Caption="Diverse"

[fmOptLoad]
Caption="Setarile importului de date"
buCancel.Caption="Anulare"
buDir.Caption="Previzualizare"
buHelp.Caption="Ajutor"
cbCod.Items="Autodetectare","Win1251","KOI-8R","DOS-866"
cbEqualBrd.Items="Schimbarea de date noi","Setarea datelor vechi","Setarea datelor, unde informatia e mai ampla"
cbLoadType.Items="Cu ajutorul dialogului de incarcare","La apasarea butonului ""Incarcare""","In mod automat, la startare"
ckDelFile.Caption="Sterge fisierele dupa procesare"
ckHp.Caption="Inlocuire ""H"" si ""p"""
ckMoveLong.Caption="Deplasare in anunt a descrierii dupa sublinie"
cmCheckAll.Caption="Selectare toate"
cmInvertCheck.Caption="Inversare selectari"
cmUnCheckAll.Caption="Anularea tuturor selectarilor"
gbCod.Caption="Codificare"
gbDir.Caption="Mapa pentru incarcare : "
gbLoad.Caption="Tipul incarcarii: "
gbLoadGen.Caption=" Procesare date: "
la6.Caption="Masca fisierelor, implicit : "
Label10.Caption=" Daca partea ramasa a textului e mai lunga de"
Label11.Caption="simboluri"
Label13.Caption="In cazul cind coincide ziua saptaminii, canalul si timpul emisiunii:"
Label14.Caption="si cind partea de text deplasata e mai lunga de"
Label15.Caption="simboluri"
laCap1.Caption="pentru ..."
laCap2.Caption="pentru toate fisierele"

[fmOptPrn]
Caption="Cum imprimam?"
buCancel.Caption="Anulare"
buHelp.Caption="Ajutor"
sbOpt0.Caption="Tipul","Imprimarii"
sbOpt1.Caption="Parametrii","paginii"
sbOpt2.Caption="Font"
sbOpt3.Caption="Diverse"

[fmOptTuner]
Caption="Setarea tuner-ului"
buCancel.Caption="Anulare"
buDetect.Caption="Determinare"
buHelp.Caption="Ajutor"
buRun.Hint="Lansarea aplicatiei"
buSel.Hint="Selectare program"
cbTuner.Items="Setari standardizate","Behold TV","Fly2000TV"
ckCap.Caption="Nume fereastra:"
ckCap.Hint="Determinarea ferestrei aplicatiei tuner-ului dupa nume"
ckClass.Caption="Clasa fereastra:"
ckClass.Hint="Determinarea ferestrei aplicatiei tuner-ului dupa clasa"
ckFormat.Caption="Atribuire zerouri numarului canalului de la stinga pina la (semne)"
ckPressCtrl.Caption="Pentru numere cu doua cifre zecimale tastati butonul ""Ctrl"""
ckPressEnter.Caption="Confirmarea introducerii numarului prin apasarea tastei ""Enter"""
la1.Caption="Lansare aplicatie:"
la2.Caption="Parametrii"
la2.Hint="Parametrii liniei de comanda"
la3.Caption="Fereastra aplicatiei:"
la4.Caption="Apasati tasta ""Detectare"" si apasati butonul sting al mouse-ului pe fereastra aplicatiei tuner-ului"
la5.Caption="Intirziere la comutarea intre canale (sec.)"
la5.Hint="Depinde de configuratia sistemului utilizata"
la7.Caption="Medota de comutare:"
Label1.Caption="TV-Tuner:"
Label2.Caption="Activizarea","aplicatiei prin"
laBlack.Caption="Setari auxiliare:"
laWhite.Caption="Numai pentru aplicatia tuner-ului, ce permite comutarea cu butoane digitale a canalelor!"
laWhite2.Caption="Testare:"
laWhite2.Hint="Testare schimbare canale"
rbFindWin.Caption="Cautarea ferestrei aplicatiei"
rbMetod1.Caption="Trimitere catre fereastra de mesaje"
rbMetod2.Caption="Imitarea tastarii butoanelor"
rbRunApp.Caption="Lansarea aplicatiei cu parametri"
sbOpt0.Hint="Software-ul tunerului (Ctrl+1)"
sbOpt1.Hint="Setari adiacente (Ctrl+2)"
sedTest.Hint="Testare schimbare canale"

[fmPrintTV]
Caption="Imprimare programe"
cbScale.Hint="Lupa"
cmExit.Caption="Iesire"
cmHelp.Caption="Ajutor"
cmHow.Caption="Cum imprimam?"
cmPrint.Caption="Imprimare"
cmPrnSet.Caption="Setari imprimanta"
cmWhat.Caption="Ce imprimam?"
rxsbEnd.Hint="Ultima (Alt+End)"
rxsbExit.Hint="Iesire (Esc)"
rxsbHelpPrn.Hint="Ajutor (F1)"
rxsbHome.Hint="Prima (Alt+Home)"
rxsbLeft.Hint="Anterioara (Alt+Left)"
rxsbOptHow.Hint="Cum imprimam? (Alt+H)"
rxsbOptWhat.Hint="Ce imprimam? (Alt+W)"
rxsbPrint.Hint="Imprimare (Alt+P)"
rxsbRight.Hint="Urmatoare (Alt+Right)"
rxsbSetPrn.Hint="Setari imprimanta (Alt+O)"
sbToH.Hint="Cit inaltimea ecranului"
sbToW.Hint="Cit latimea ecranului"

[fmProgress]
laTime.Caption="Timpul: % Necesar: %"
sbStop.Caption="Stop"

[fmReg]
Caption="Inregistrare"
buCancel.Caption="Anulare"
buSave.Caption="Salvare in fisier"
buSend.Caption="Trimite scrisoare"
Label1.Caption="Aplicatia e gratuita, inregistrarea dumneavoastra doar va permite analiza numarului de utilizatori din diferite regiuni, ceea ce va conduce la dezvoltarea de mai departe si in directia corecta a aplicatiei.","","Datele primite nu vor fi utilizate pentru trimiterea de spam sau alte actiuni de genul acesta."
Label10.Caption="Versiunea"
Label11.Caption="Sistemul de operare: "
Label12.Caption="La apasarea butonului ""Trimite scrisoare"" se lanseaza aplicatia de posta si continutul ferestrei se adauga intr-o scrisoare noua, de asemenea se face o copie in memorie. Daca textul nu va fi adaugat in scrisoare, sau va fi partial adaugat - faceti restabilirea informatiei din memorie in scrisoare."
Label2.Caption="Numele: "
Label3.Caption="Patronimicul: "
Label4.Caption="Prenumele: "
Label6.Caption="Tara: "
Label7.Caption="Regiunea(provincie): "
Label8.Caption="Orasul: "
Label9.Caption="De unde a-ti aflat de"

[fmRemList]
Caption="Alarme actuale"
sbNoteCancel.Hint="Anulare modificari"
sbNoteClear.Hint="Curatare anunt"
sbNoteSave.Hint="Salvare modificari"

[fmResLoad]
Caption="Rezultatul incarcarii fisierelor"
buHelp.Caption="Ajutor"
ckNoVisErAn.Caption="Nu afisa erori in anunturi"

[fmTV]
ckEndDay.Caption="si pina la ..."
ckNow.Caption="Acum"
ckShowNext.Hint="Afiseaza urmatoarea emisiune, dupa actuala"
cmDoFilterAn.Caption="Filtrare dupa anunturi"
cmDoFilterFav.Caption="Filtrare dupa reiting"
cmDoFilterRem.Caption="Filtrare dupa alarma"
cmDoFilterType.Caption="Filtrare dupa tipul emisiunii"
cmFaq.Caption="FAQ"
cmHead0.Caption="Alarma!"
cmHead1.Caption="Reiting"
cmHead10.Caption="Emisiuni"
cmHead11.Caption="Pana la sfirsit"
cmHead2.Caption="Tip"
cmHead3.Caption="Tip 2"
cmHead4.Caption="Anunt"
cmHead5.Caption="Canal"
cmHead6.Caption="Zi"
cmHead7.Caption="De la"
cmHead8.Caption="Pina la"
cmHead9.Caption="Durata"
cmMAbout.Caption="Despre"
cmMAnOpt.Caption="Setari anunturi"
cmMChOpt.Caption="Setari canale"
cmMContent.Caption="Continut"
cmMExit.Caption="Iesire"
cmMExport.Caption="Export"
cmMFav.Caption="Setari reiting"
cmMFile.Caption="Fisier"
cmMFilter.Caption="Filtre"
cmMFind.Caption="Cautare"
cmMHelp.Caption="Ajutor"
cmMimportJTV.Caption="Importul fisierelor JTV"
cmMinimize.Caption="Minimizare"
cmMLoad.Caption="Incarcare"
cmMOpt.Caption="Setari"
cmMOptGen.Caption="Comune"
cmMOptLoad.Caption="Setarile importului de date"
cmMPrint.Caption="Imprimare"
cmMReg.Caption="Inregistrare"
cmMShow.Caption="Afiseaza/Ascunde"
cmMTunerOpt.Caption="Setarea tuner-ului"
cmMType.Caption="Clasificarea (tipul) emisiunii"
cmMView.Caption="Infatisare"
cmMViewAn.Caption="Anunturi"
cmMViewAn0.Caption="Niciodata"
cmMViewAn1.Caption="Intotdeauna"
cmMViewAn2.Caption="Daca exista"
cmMViewBar.Caption="Bara de instrumente"
cmMViewChan.Caption="Dupa canale"
cmMViewDay.Caption="Dupa zile"
cmMViewFilterButton.Caption="Butoanele filtrelor"
cmMViewMenu.Caption="Meniul principal"
cmMViewNow.Caption="Acum"
cmMViewStat.Caption="Bara de stare"
cmRemList.Caption="Alarme actuale"
cmTChan.Caption="Proprietati canal"
cmTDelData.Caption="Stergere date"
cmTIClose.Caption="Inchidere"
cmTIMsg.Caption="Mesaj"
cmTIRem.Caption="Reminder"
cmTIRest.Caption="Restabilire"
cmTISound.Caption="Semnal audio"
cmTIStopRem.Caption="Conectat"
imNext.Hint="Afiseaza urmatoarea emisiune, dupa actuala"
rxsbAbout.Hint="Despre"
rxsbAnons.Hint="Setari anunturi"
rxsbChannel.Hint="Setari canale"
rxsbExit.Hint="Iesire"
rxsbFavor.Hint="Setare reiting (""Favorite"")"
rxsbFind.Hint="Cautare"
rxsbHelp.Hint="Ajutor"
rxsbOpen.Hint="Incarcare"
rxsbOption.Hint="Setari"
rxsbOptLoad.Hint="Setarile importului de date"
rxsbPrint.Hint="Imprimare"
rxsbTuner.Hint="Setarea tuner-ului"
rxsbType.Hint="Clasificarea (tipul) emisiunii"
sbExport.Hint="Export"
sbFAll.Hint="Toate favorite"
sbFilterAnn.Hint="Filtrare dupa anunturi"
sbFilterFavor.Hint="Filtrare dupa reiting"
sbFilterRem.Hint="Filtrare dupa alarma"
sbFilterType.Hint="Filtrare dupa tipul emisiunii"
sbLink.Hint="Referinte"
sbNoteCancel.Hint="Anulare modificari"
sbNoteClear.Hint="Curatare anunt"
sbNoteSave.Hint="Salvare modificari"
sbReg.Hint="Inregistrare"
sbTAll.Hint="Toate"
tsChannel.Caption="Dupa canale"
tsDay.Caption="Dupa zilele saptaminii"
tsNow.Caption="Acum"

[fmType]
Caption="Clasificatorul emisiunilor"
ckClearHandType.Caption="Resetarea setarilor manuale a tipului emisiunii"
ckNow.Caption="Aplica imediat"
ckUseAnonce.Caption="Utilizati pentru determinarea tipului textul anuntului"
cmDel.Caption="Stergere"
cmEdit.Caption="Corectare"
cmFilter.Caption="Filtru"
cmHelp.Caption="Ajutor"
cmInFilter.Caption="Include in filtru"
cmInFilterAll.Caption="Selectare toate"
cmInFilterAllNot.Caption="Anularea tuturor selectarilor"
cmInFilterInvert.Caption="Inversare selectari"
cmList.Caption="Lista cuvintelor cheie"
cmMoveDown.Caption="Deplasare in jos"
cmMoveUp.Caption="Deplasare in sus"
cmNew.Caption="Nou"
cmObj.Caption="Lista tipuri"
cmOpt.Caption="Setari adiacente"
cmSave.Caption="Salvare"
cmShowBtn.Caption="Afisare buton"
cmShowBtnAll.Caption="Selectare toate"
cmShowBtnAllNot.Caption="Anularea tuturor selectarilor"
cmShowBtnInvert.Caption="Inversare selectari"
sbBottom.Hint="Deplasare in jos (Ctrl+Down)"
sbDel.Hint="Stergere (Del)"
sbEdit.Hint="Corectare (Ctrl+E)"
sbExit.Hint="Inchidere (Esc)"
sbFilter.Hint="Filtru (F7)"
sbHelp.Hint="Ajutor (F1)"
sbList.Hint="Lista cuvintelor cheie (Ctrl+2)"
sbNew.Hint="Nou (Ctrl+N)"
sbObj.Hint="Lista tipuri (Ctrl+1)"
sbOpt.Hint="Setari adiacente (Ctrl+3)"
sbSave.Hint="Salvare (Ctrl+S)"
sbTop.Hint="Deplasare in sus (Ctrl+Up)"

[RC]
5001="0|Emisiuni TV"
5002="1|Emisiuni TV la Kulichki|http://www.kulichki.tv/"
5003="1|""Sity Cat""|http://www.citycat.ru/tv/"
5004="1|Ziarul ""Iskra"" (Chisinau)|http://www.iskra.md/listtv.html"
5005="1|TV Cosmos (Minsk)|http://www.cosmostv.com/"
5006="1|NTV+|http://www.ntvplus.ru/static/schedule/schedule.all"
5007="1|INTER-TV (Ivanovo)|http://www.intertv.ru/index.php?f=1&page=archive"
5011="1|TVin.net.ru|http://www.tvin.net.ru/"
5012="1|Ecaterinburg On-line (Ecaterinburg)|http://www.e1.ru/resource/tv/"
5013="1|listtv.spb.ru|http://listtv.spb.ru/"
5014="1|Bishkekul de seara|http://www.vb.kg/tv/"
5015="1|""VirCity"" (Chirghizia)|http://www.vircity.kg/russian.php?do=tv"
5016="1|""Internet Serfing"" (Ryazan)|http://www.navigator.rokb.ru/"
5018="0|Utile"
5019="1|dicView - BSE+|http://www.citycat.ru/~jumper/dic_main.html"
5101="1>""Sity Cat"""
5102="6>Ziarul ""Iskra"" (Chisinau)"
5103="8>Emisiuni TV la Kulichki"
5104="2>Anunturi de la Kulichki"
5105="9>TV Cosmos (Minsk)"
5106="10>NTV+"
5107="12>INTER-TV (Ivanovo)"
5108="14>""Inform-TB"" (Cremenciug)"
5109="15>Sib.Com.Ru (Omsk)"
5110="17>TVin.NET.ru"
5111="18>TVin.NET.ru(expediere)"
5112="19>Televiziunea din Polonia"
5113="21>Dir.bg (Bulgaria)"
5114="22>Bishkekul de seara (Chirghizia)"
5115="24>""VirCity"" (Chirghizia)"
5301="1>Film artistic"
5302="2>Serial"
5303="3>Film docum."
5304="5>Program inform."
5305="10>Umor"
5306="6>Show telev."
5307="7>Joc-telev."
5308="4>Teatru si film"
5309="8>Emisiuni pt. copii"
5310="9>Desene animate"
5311="22>Thriller"
5312="11>Sport"
5313="12>Muzica"
5314="13>Lumea animalelor"
5315="14>Meteo"
5316="15>Arta si cultura"
5317="16>Politica si sociologie"
5318="17>Emisiune de divertisment"
5319="18>Lumea ce ne inconjoara"
5320="19>Persona"
5321="20>Tehnica"
5322="24>Moda"
5323="21>Auto"
5324="23>Sanatate"
5325="26>Religie"
5326="27>Pomicultura"
5327="28>Reclama"
5328="25>Pentru femei"
5329="29>In bucatarie"
5330="30>Extremal"
5331="31>Economie si business"
5332="32>Erotica"
6001="si pina la %s"
6002="De la"
6003="Emisiuni : %d"
6004="Total %d"
6005="Pagina %d"
6006="Timpul de la %s pina la %s"
6007="Cuvinte cheie(fraze)"
6008="Stergere rind nepermisa ""%s"""
6009="Pentru inregistrare e necesar sa trimiteti la adresa %s urmatoarea informatie :"
6010="Inainte de a introduce cuvinte cheie trebuie de creat macar un reiting."
6011="Inainte de a introduce cuvinte cheie trebuie de creat macar un tip de emisiuni"
6012="E necesara introducerea numelui reiting-ului"
6013="E necesara introducerea tipului emisiunii"
6014="pentru"
6015="Total canale: %d, selectate: %d"
6016="Criterii de cautare"
6017="Ce imprimam?"
6018="Criterii de selectare pentru export"
6019="La aadresa:"
6020="Alegeti sunetul pentru alarma"
6021="Sunete"
6022="Fara tip"
6023="Gasite %d emisiuni"
6024="Programe TV"
6025="Export din program"
6026="Home page"
6027="La inceput"
6028="La date"
6029="La canale"
6030="Fara reiting"
6031="Poate fi vizionata"
6032="Modeste"
6033="Normale"
6034="Bune"
6035="Excelente"
6036="Amintire"
6037="Deschide fisier cu programe TV"
6038="Codificarea :"
6039="De asemenea :"
6040="Schimbare 'H' si 'p'"
6041="Autodetectare"
6042="Selectati mapa pentru incarcarea programelor site-ului '%s'"
6043="Eroare de incarcare: "
6044="Salvarea setarilor a esuat."
6045="Nici un site nu a fost configurat pentru utilizare."
6046="Lipseste lista surselor de informatie. Adresati-va autorului."
6047="Nu sunt setate cuvintele cheie pentru sursa de informatie aleasa."
6048="Nu e setata nici o imprimanta. Imprimarea e imposibila."
6049="Imprimanta nu este disponibila."
6050=" : eroare de detectare a convertorului."
6051=" : codificarea textului nereusita."
6052=" : convertor selectat incorect."
6053="Fereastra programului tuner-ului nu e stabilita."
6054="Programa tuner-ului nu e selectata."
6055="Eroare de startare a programului tuner-ului."
6056="Doriti sa salvati modificarile efectuate?"
6057="Afisarea emisiunilor pe o saptamina?"
6058="Stergerea '%s' din lista?"
6059="Modificari nu au fost efectuate. Doriti indexarea tuturor emisiunilor?"
6060="Nimic nu a fost gasit. Vom modifica criteriile"
6061="de cautare?"
6062="de export?"
6063="Indicati programul de vizualizare TV, ce il folositi"
6064="E necesara introducerea unui cuvint cheie."
6065="Reiting-ul nu e indicat."
6066="Cuvintul cheie indicat exiata in lista."
6067=" : nu au fost depistate anunturi."
6068=" : nu au fost depistate date noi."
6069="E necesara parametrizarea setarilor anunturilor inainte de procesare."
6070="Nu a fost gasita emisiunea"
6071="Nu a fost gasita ziua: "
6072="%s pentru introducerea anunturilor %s  pentru canalul %s"
6073="Reiting-uri"
6074="Tipuri de emisiuni"
6075="Tipul emisiunii nu a fost indicat."
6076="Data stergerii nu pote fi mai mica decit data curenta"
6077="Nu sunt date pentru export."
6078="Indicati numele fisierului pentru salvare"
6079="Fisier text"
6080="Pagina Web"
6081="Nu sunt date pentru imprimare."
6082="Eroarea alarmei:"
6083="Emisiune necunoscuta"
6084="Alarme actuale:"
6085="Nu exista alarme setate."
6086="Alarme: "
6087="nu"
6088="Fereastra alarma: "
6089="Activata"
6090="Deactivata"
6091="Sunet alarma: "
6092="Activ"
6093="Inactiv"
6094="Pina la inceput"
6095="%0.2do.%0.2dm.%0.2ds."
6096="Modificare"
6097="Afiseaza alarmele curente"
6098="selectarea programelor pentru imprimare?"
6099="Posibil, nu sunt resurse suficiente ale sistemului pentru rularea aplicatiei. Continuati?"
6100="Stergere linii selectate?"
6101="Selectati mapa pentru salvare fisiere"
6102="Decupare"
6103="Comprimare/Dilatare"
6104="In centru"
6105="Fon incolor"
6106="Desen"
6107="Inceputul imprimarii paginilor pare.","Pentru a continua tastati 'OK'."
6108="Setari auxiliare"
6109="Lista canalelor"
6110="Reiting-ul emisiunilor a fost modificat manual."
6111="Doriti adaugarea emisiunii la favorite?"
6112="Cuvintul-cheie nu a fost gasit."
6113="Tipul emisiunii a fost modificat manual."
6114="Doriti adaugarea emisiunii in clasificator?"
6115="Adaugare la preferinte..."
6116="Verifica cuvintul-cheie pentru reiting-ul emisiunii"
6117="Adaugare in clasificator..."
6118="Verifica cuvintul-cheie pentru tipul emisiunii"
6119="Grup de canale"
6120="Testare:"
6121="E imposibil de inregistrat tasta fierbinte ""%s"". Doriti modificarea setarilor?"
6122="Fisierul ""%s"" nu exista. ","Pentru importul fisierelor JTV sunt ","necesare doua fisiere: *.pdt si *.ndx"
6123="Fisierul ""%s"" nu reprezinta fisier de date JTV 3.x"
6124="Importul fisierelor JTV"
6125="Eroare de import:"
61255="Incarcarea bibliotecii '%s' imposibila"
6126="Eroare la crearea mapei ""%s"":"
61262="Selectare data"
61263="Toate fisierele (*.*)|*.*"
6127="Eroare la mutarea fisierului ""%s"":"
6128="Eroare la stergerea mapei ""%s"":"
6501="Numar"
6502="Nume canal"
6503="Sinonim"
6504="Deplasare timp"
6505="Sunet alarma"
6511="Parametru"
6512="Valoare"
6521="B"
6522="Nume"
6523="F"
6526="Afisare buton pe panoul filtrelor"
6527="Nume"
6528="Include in filtru, daca butonul e invizibil"
6531="Reitin-ul si modul de alarma"
6532="Contine"
6533="Nu contine"
6534="Stergere dupa"
6539="Data, din momentul in care cuvintul cheie va fi sters din lista"
6541="Tip"
6542="Tipul emisiunii"
6551="Canal-Anunt"
6552="Deplasare timp"
6553="Cautare in..."
6554="Canal (Sinonim)"
6601="""Dupa zile"""
6602="""Dupa canale"""
6603="""Acum"""
6604="Anunt in cazul inserarii emisiunii"
6605="Activare"
6606="Infatisare externa"
6607="Restabilire din ""tray"""
6608="Restabilire"
6609="Ora"
6610="Ora inceperii + (min.)"
6611="Ora inceperii emisiunii urmatoare, dar nu mai mult de (min.)"
6612="Intotdeauna"
6613="Meniu principal"
6614="Dublu click al mouse-ului"
6615="Interval de timp pe pagina ""Acum"""
6616="Difuzor PC"
6618="Pentru tabele"
6619="Adaugare in pornire"
6620="Daca nu e cunoscuta ora de final al emisiunii, stabileste ca"
6621="Daca exista"
6622="Inchidere fereastra numai la tastarea butonului ""Iesire"""
6623="Memoreaza ultima valoare"
6624="Semnal sonor"
6625="Interfata"
6626="Imagini in arbore"
6627="Logotipul canalului in tabel"
6628="Alarma"
6629="Aminteste, pina la inceputul emisiunii cu (min.)"
6630="Setarile imprimarii"
6631="Inceput/Sfirsit emisie"
6632="Nu lansa doua copii a aplicatiei"
6633="Nu afisa vinieta"
6634="Niciodata"
6635="Numarul canalului in tabel"
6636="Un click al mouse-ului"
6637="Ferestra"
6638="Deschide pagina"
6639="Relativ,+ (min.)"
6640="Bara de instrumente"
6641="Emisiuni pe toata ziua (canalul) la selectarea nodului arborelui"
6642="Emisiuni pe toata saptamina la selectarea nodului arborelui"
6643="Butoane plane"
6644="La interpelare"
6645="Implicit"
6646="Afisare..."
6647="Numele intreg al emisiunii in sugestii"
6648="Permanent, pina la"
6649="La pornire"
6650="Aleator"
6651="Maximizare"
6652="Diverse"
6653="Minimizare"
6654="Incadrare in ""tray"""
6655="Gri, in stare inactiva"
6656="Plasa in tabel"
6657="Sincronizeaza sortarea coloanelor in tabel"
6658="De sistem"
6659="Mesaj"
6660="Stare ferestre"
6661="Salvare"
6662="Bara de stare"
6663="Tipul semnalului:"
6664="Fisier"
6665="Culoarea fonului"
6666="Latimea coloanelor si sortarea in tabel"
6667="Font"
6668="Arata intotdeuna pictograma in ""tray"""
6669="Nu afisa cind ruleaza aplicatii pe tot ecranul (jocuri, filme s.a.)"
6670="Inclusiv aplicatia tuner-ului TV"
6671="Automat inchide fereastra mesajelor"
6672="La finele emisiunii"
6673="Peste (sec.)"
6674="Finete"
6675="Obisnuita"
6676="Inalta"
6677="Foarte inalta"
6678="Culoare textului (dupa timp)"
6679="Pentru emisiunile trecute"
6680="Pentru emisiunile actuale"
6681="Pentru emisiunile viitoare"
6682="Minimizeaza, in cazul inactivitatii,"
6683="peste (min.)"
6684="Transmite focarul in lista la deplasarea cursorului"
6685="Butoanele filtrelor"
6686="Tasta fierbinte pentru lansarea aplicatiei ListTV"
6687="Limitarea timpului alarmei active"
6688="de la"
6689="pina la"
6690="La restabilire maximizeaza fereastra"
6691="Copiere pe clipboard"
6692="Zi"
6693="Canal"
6695="Pina la"
6696="Durata"
6697="Emisiuni"
6698="Anunt"
6699="Transparenta ferestrei(%, numai in WinXP)"
6700="Font (setarile fontului ferestrei de  in meniul ""Reminder"")"
6701="Fon"
6702="Monocromatic"
6703="Striat"
6704="Adnotarii pentru denumiri lungi de programe"
6705="Culoarea fonului-2 (se utilizeaza in cazul fonului de tip color sau gradient)"
6707="Pastrare setari in"
6708="mapa, unde este instalat ListTV"
6709="mapa de pastrare comuna a datelor (Application Data)"
6710="mapa de pastrare comuna a documentelor (My Documents)"
6711="Pastrare date in"
6751="Setari comune:"
6752="Canale neselectate:"
6753="Nu afisa"
6754="Stergere emisiuni"
6755="Deplasarea orei emisiunilor fata de ora site-ului cu (ore)"
6756="Aplicare deplasararii timpului"
6757="Imediat"
6758="La urmatoarea incarcare a datelor"
6851="Tipul emisiunii"
6852="Zi-canal"
6853="Toate canalele pe o zi"
6854="Fiecare zi din pagina noua"
6855="Imprimare ambele parti"
6856="Parametrii paginii"
6857="Imprimare antet"
6858="Imprimare subsol"
6859="Numar coloane"
6860="Intre coloane (mm)"
6861="Marginile paginii (mm)"
6862="Sringa"
6863="Dreapta"
6864="Sus"
6865="Jos"
6866="Perfectare titlu"
6867="Pentru text principal"
6868="Pentru titluri"
6869="Nu"
6870="Afisare buton ""Pina la"""
6871="Afisare anunturi"
6872="Intii pagini impare"
6873="Gradient"
6874="Chenar"
6875="Pauza inainte de imprimarea paginilor pare"
6876="Pentru antete"
6877="Culoare initiala"
6878="Culoare finala"
6879="Selectare emisiuni cu memorare"
6880="Subliniere"
6881="Culoare"
7001="Ianuarie"
7002="Februarie"
7003="Martie"
7004="Aprilie"
7005="Mai"
7006="Iunie"
7007="Iulie"
7008="August"
7009="Septembrie"
7010="Octombrie"
7011="Noiembrie"
7012="Decembrie"
7021="Luni"
7022="Marti"
7023="Miercuri"
7024="Joi"
7025="Vineri"
7026="Simbata"
7027="Duminica"
7031="Ln"
7032="Ma"
7033="Mi"
7034="Jo"
7035="Vi"
7036="Sb"
7037="Dm"
